/*     1935775 : 이미지      */
.img__1935775__ * {box-sizing:border-box; margin:0; padding:0;}
.img__1935775__ {max-width:100%; box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1); position:relative;}
.img__1935775__ .img_box {font-size:0;}
.img__1935775__ .img_box .pc-only {display:block;}
.img__1935775__ .img_box .m-only {display:none;}

.img__1935775__ .label {position:absolute; left:48%; top:37%; transform:translate(-50%, -50%); padding:5px 10px; font-size:16px; background:#fff; border:2px solid var(--main-color); border-radius:5px; text-align:center; box-shadow:0px 4px 10px rgba(0, 0, 0, 0.1);}
.img__1935775__ .label > span {color:var(--main-color); font-weight:800;}
.img__1935775__ .label::before {content: ""; position: absolute; left:50%; top:100%; transform:translateX(-50%); width:0; height:0; border-left:10px solid transparent; border-right:10px solid transparent; border-top:10px solid #00507d;}
.img__1935775__ .label .btn-group {display:flex; gap:5px; margin-top:5px; align-items:center;}
.img__1935775__ .label .btn-group a {display:flex; gap:3px; align-items:center; justify-content:center; width:100%; padding:2px 5px; background:var(--main-color); color:#fff; font-size:0.8em; border-radius:3px; word-break:keep-all;}

@media all and (max-width:768px){
  .img__1935775__ .img_box .pc-only {display:none;}
  .img__1935775__ .img_box .m-only {display:block;}
  .img__1935775__ .label {font-size:14px; left:68%; top:30%;}
}

/*     1900025 : 한줄 텍스트      */
.way__1900025__ * {margin:0; padding:0; box-sizing:border-box;}
.way__1900025__ {position:relative; display:flex; justify-content:space-between;  padding:50px 0; border-bottom:1px solid #ddd;}
.way__1900025__ > div {position:relative; display:flex; align-items:center; gap:10px;}
.way__1900025__ > div > figure {font-size:0; width:26px;}
.way__1900025__ > div .title {color:#333; font-size:18px; text-align:center; font-weight:600;}
.way__1900025__ > div .subject {color:#333; font-size:18px; padding-left:10px;}
.way__1900025__ > div:nth-child(3) .subject {background:url(/img_up/shop_pds/appkorea133/build/option/20250807_1058301754533460.png); width:273px; height:30px;}

@media all and (max-width:768px){
  .way__1900025__ {padding:30px 0; flex-direction:column; gap:15px;}
  .way__1900025__ > div {padding:0;}
  .way__1900025__ > div > figure {width:15px;}
  .way__1900025__ > div .title {font-size:15px; min-width:55px; text-align:left;}
  .way__1900025__ > div .subject {font-size:15px;}
}

